/*
 * user_code.h
 *
 *  Created on: 22 θών. 2020 γ.
 *      Author: andre
 */

#ifndef APPLICATION_USER_USER_CODE_H_
#define APPLICATION_USER_USER_CODE_H_

void Potentiometer_Init();
void Potentiometer_Process();

#endif /* APPLICATION_USER_USER_CODE_H_ */
